package com.king.game.v1;


import anywheresoftware.b4a.BA;
import anywheresoftware.b4a.BALayout;
import anywheresoftware.b4a.debug.*;

public class icon2 {
private static icon2 mostCurrent = new icon2();
public static Object getObject() {
    throw new RuntimeException("Code module does not support this method.");
}
 public anywheresoftware.b4a.keywords.Common __c = null;
public com.king.game.v1.main _main = null;
public com.king.game.v1.starter _starter = null;
public com.king.game.v1.firebasemessaging _firebasemessaging = null;
public com.king.game.v1.pnservice _pnservice = null;
public com.king.game.v1.information _information = null;
public com.king.game.v1.httputils2service _httputils2service = null;
public static String  _activity_create(anywheresoftware.b4a.BA _ba,boolean _firsttime) throws Exception{
 //BA.debugLineNum = 13;BA.debugLine="Sub Activity_Create(FirstTime As Boolean)";
 //BA.debugLineNum = 17;BA.debugLine="End Sub";
return "";
}
public static String  _activity_pause(anywheresoftware.b4a.BA _ba,boolean _userclosed) throws Exception{
 //BA.debugLineNum = 23;BA.debugLine="Sub Activity_Pause (UserClosed As Boolean)";
 //BA.debugLineNum = 25;BA.debugLine="End Sub";
return "";
}
public static String  _activity_resume(anywheresoftware.b4a.BA _ba) throws Exception{
 //BA.debugLineNum = 19;BA.debugLine="Sub Activity_Resume";
 //BA.debugLineNum = 21;BA.debugLine="End Sub";
return "";
}
public static String  _globals(anywheresoftware.b4a.BA _ba) throws Exception{
 //BA.debugLineNum = 7;BA.debugLine="Sub Globals";
 //BA.debugLineNum = 11;BA.debugLine="End Sub";
return "";
}
public static String  _process_globals() throws Exception{
 //BA.debugLineNum = 1;BA.debugLine="Sub Process_Globals";
 //BA.debugLineNum = 5;BA.debugLine="End Sub";
return "";
}
}
